const express = require('express');
const router = express.Router();
const { flightOrderHandler } = require('../controllers/flightOrderController');

// POST /flight/flightbooking/v1/booking/flight-orders
router.post('/v1/booking/flight-orders', flightOrderHandler);

module.exports = router;
